TEXTURETRANSFORMFLAGS(3CgFX)

NAME
TextureTransformFlags - 3D API texture transform flags

USAGE
TextureTransformFlags = int(flags)

VALID ENUMERANTS
flags: Disable, Count1, Count2, Count3, Count4, Projected

DESCRIPTION
Specify how texture coordinates are transformed for this texture stage. See the D3DTSS_TEXTURETRANSFORMFLAGS texture stage state description for DirectX 9.

The standard reset callback sets the TextureTransformFlags state to int(Disable).

OPENGL FUNCTIONALITY REQUIREMENTS
Not applicable.

DIRECT3D FUNCTIONALITY REQUIREMENTS
DirectX 9

SEE ALSO
Texture1DEnable, Texture2DEnable, Texture3DEnable, TextureCubeMapEnable, TextureRectangleEnable, Texture1D, Texture2D, Texture3D, TextureCubeMap, TextureRectangle, TextureEnvColor, TextureEnvMode, TextureFactor, TextureMatrix, TextureTransform